@charset "utf-8";
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #25517a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003f78;
	margin-top: 18px;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003f78;
}
.footer {
	background-image: url(images/bg_footer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 59px;
	padding-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003f78;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003f78;
	text-decoration: underline;
}

a.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
a.footertext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #003f78;
	text-decoration: underline;
}
a.paneltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}
a.paneltext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}

.title_bg {
	background-image: url(images/bg_title_search.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 52px;
	vertical-align: middle;
}
.bg_spacer {
	background-image: url(images/bg_spacer.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_panel {
	background-image: url(images/panel_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:18px;
}
.bg_panel_long {
	background-image: url(images/panel_bg_long.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:18px;
}
.title_bg2 {
	background-image: url(images/bg_title_search_2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 52px;
	vertical-align: middle;
}
.formular input, .formular select, .formular textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
}